<!DOCTYPE html>
<html class="loading" lang="fa" data-textdirection="rtl" dir="rtl">
  <!-- BEGIN: Head-->
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <title>نمودارهای Chartjs</title>
    <link rel="shortcut icon" type="image/x-icon" href="../../assets/images/ico/favicon.ico">
	<meta name="theme-color" content="#5A8DEE">
    
    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/vendors/css/vendors.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/themes/semi-dark-layout.css">
    <!-- END: Theme CSS-->

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/css/core/menu/menu-types/horizontal-menu.css">
    <!-- END: Page CSS-->

  </head>
  <!-- END: Head-->

  <!-- BEGIN: Body-->
  <body class="horizontal-layout horizontal-menu navbar-sticky 2-columns   footer-static  " data-open="hover" data-menu="horizontal-menu" data-col="2-columns">

    <!-- BEGIN: Header-->
    <nav class="header-navbar navbar-expand-lg navbar navbar-with-menu navbar-fixed bg-primary navbar-brand-center">
      <div class="navbar-header d-xl-block d-none">
        <ul class="nav navbar-nav flex-row">
          <li class="nav-item"><a class="navbar-brand" href="../../html/horizontal-menu-template/index.html">
              <div class="brand-logo"><img class="logo" src="../../assets/images/logo/logo-light.png"></div>
              <h2 class="brand-text mb-0">Frest</h2></a></li>
        </ul>
      </div>
      <div class="navbar-wrapper">
        <div class="navbar-container content">
          <div class="navbar-collapse" id="navbar-mobile">
            <div class="mr-auto float-left bookmark-wrapper d-flex align-items-center">
              <ul class="nav navbar-nav">
                <li class="nav-item mobile-menu mr-auto"><a class="nav-link nav-menu-main menu-toggle" href="#"><i class="bx bx-menu"></i></a></li>
              </ul>
              <ul class="nav navbar-nav bookmark-icons">
                <li class="nav-item d-none d-lg-block"><a class="nav-link" href="app-email.html" data-toggle="tooltip" data-placement="bottom" title="ایمیل"><i class="ficon bx bx-envelope"></i></a></li>
                <li class="nav-item d-none d-lg-block"><a class="nav-link" href="app-chat.html" data-toggle="tooltip" data-placement="bottom" title="گفتگو"><i class="ficon bx bx-chat"></i></a></li>
                <li class="nav-item d-none d-lg-block"><a class="nav-link" href="app-todo.html" data-toggle="tooltip" data-placement="bottom" title="وظایف"><i class="ficon bx bx-check-circle"></i></a></li>
                <li class="nav-item d-none d-lg-block"><a class="nav-link" href="app-calendar.html" data-toggle="tooltip" data-placement="bottom" title="تقویم"><i class="ficon bx bx-calendar-alt"></i></a></li>
              </ul>
              <ul class="nav navbar-nav">
                <li class="nav-item d-none d-lg-block"><a class="nav-link bookmark-star"><i class="ficon bx bx-star warning"></i></a>
                  <div class="bookmark-input search-input">
                    <div class="bookmark-input-icon"><i class="bx bx-search primary"></i></div>
                    <input class="form-control input" type="text" placeholder="جستجو ..." tabindex="0" data-search="template-search">
                    <ul class="search-list"></ul>
                  </div>
                </li>
              </ul>
            </div>
            <ul class="nav navbar-nav float-right d-flex align-items-center">
              <li class="dropdown dropdown-language nav-item"><a class="dropdown-toggle nav-link" id="dropdown-flag" href="#" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="flag-icon flag-icon-ir"></i><span class="selected-language d-lg-inline d-none">فارسی</span></a>
                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdown-flag"><a class="dropdown-item" href="#" data-language="fa"><i class="flag-icon flag-icon-ir mr-50"></i>فارسی</a><a class="dropdown-item" href="#" data-language="en"><i class="flag-icon flag-icon-us mr-50"></i>انگلیسی</a><a class="dropdown-item" href="#" data-language="fr"><i class="flag-icon flag-icon-fr mr-50"></i>فرانسوی</a><a class="dropdown-item" href="#" data-language="de"><i class="flag-icon flag-icon-de mr-50"></i>آلمانی</a><a class="dropdown-item" href="#" data-language="pt"><i class="flag-icon flag-icon-pt mr-50"></i>پرتغالی</a></div>
              </li>
              <li class="nav-item d-none d-lg-block"><a class="nav-link nav-link-expand"><i class="ficon bx bx-fullscreen"></i></a></li>
              <li class="nav-item nav-search"><a class="nav-link nav-link-search pt-2"><i class="ficon bx bx-search"></i></a>
                <div class="search-input">
                  <div class="search-input-icon"><i class="bx bx-search primary"></i></div>
                  <input class="input" type="text" placeholder="جستجو ..." tabindex="-1" data-search="template-search">
                  <div class="search-input-close"><i class="bx bx-x"></i></div>
                  <ul class="search-list"></ul>
                </div>
              </li>
              <li class="dropdown dropdown-notification nav-item"><a class="nav-link nav-link-label" href="#" data-toggle="dropdown"><i class="ficon bx bx-bell bx-tada bx-flip-horizontal"></i><span class="badge badge-pill badge-danger badge-up">5</span></a>
                <ul class="dropdown-menu dropdown-menu-media">
                  <li class="dropdown-menu-header">
                    <div class="dropdown-header px-1 py-75 d-flex justify-content-between"><span class="notification-title">7 اعلان جدید</span><span class="text-bold-400 cursor-pointer">علامت خوانده شده به همه</span></div>
                  </li>
                  <li class="scrollable-container media-list"><a class="d-flex justify-content-between" href="javascript:void(0)">
                      <div class="media d-flex align-items-center">
                        <div class="media-left pr-0">
                          <div class="avatar mr-1 m-0"><img src="../../assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="39" width="39"></div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">تبریک بابت دریافت جوایز</span> در مسابقات سالانه</h6><small class="notification-text">15 اردیبهشت 12:32 ب.ظ</small>
                        </div>
                      </div></a>
                    <div class="d-flex justify-content-between read-notification cursor-pointer">
                      <div class="media d-flex align-items-center">
                        <div class="media-left pr-0">
                          <div class="avatar mr-1 m-0"><img src="../../assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="39" width="39"></div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">پیام جدید</span> دریافت شد</h6><small class="notification-text">شما 18 پیام خوانده نشده دارید</small>
                        </div>
                      </div>
                    </div>
                    <div class="d-flex justify-content-between cursor-pointer">
                      <div class="media d-flex align-items-center py-0">
                        <div class="media-left pr-0"><img class="mr-1" src="../../assets/images/icon/sketch-mac-icon.png" alt="avatar" height="39" width="39"></div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">به روز رسانی آماده است</span></h6><small class="notification-text">لورم ایپسوم متن ساختگی با تولید سادگی</small>
                        </div>
                        <div class="media-right pl-0">
                          <div class="row border-left text-center">
                            <div class="col-12 px-50 py-50 border-bottom">
                              <h6 class="media-heading text-bold-500 mb-0">به‌روزرسانی</h6>
                            </div>
                            <div class="col-12 px-50 py-50">
                              <h6 class="media-heading mb-0">بستن</h6>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="d-flex justify-content-between cursor-pointer">
                      <div class="media d-flex align-items-center">
                        <div class="media-left pr-0">
                          <div class="avatar bg-primary bg-lighten-5 mr-1 m-0 p-25"><span class="avatar-content text-primary font-medium-2">ل‌د</span></div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">مشتری جدید</span> ثبت نام کرد</h6><small class="notification-text">1 ساعت پیش</small>
                        </div>
                      </div>
                    </div>
                    <div class="cursor-pointer">
                      <div class="media d-flex align-items-center justify-content-between">
                        <div class="media-left pr-0">
                          <div class="media-body">
                            <h6 class="media-heading">پیشنهاد های جدید</h6>
                          </div>
                        </div>
                        <div class="media-right">
                          <div class="custom-control custom-switch">
                            <input class="custom-control-input" type="checkbox" checked id="notificationSwtich">
                            <label class="custom-control-label" for="notificationSwtich"></label>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="d-flex justify-content-between cursor-pointer">
                      <div class="media d-flex align-items-center">
                        <div class="media-left pr-0">
                          <div class="avatar bg-danger bg-lighten-5 mr-1 m-0 p-25"><span class="avatar-content"><i class="bx bxs-heart text-danger"></i></span></div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">نرم افزار</span> تایید شد</h6><small class="notification-text">6 ساعت پیش</small>
                        </div>
                      </div>
                    </div>
                    <div class="d-flex justify-content-between read-notification cursor-pointer">
                      <div class="media d-flex align-items-center">
                        <div class="media-left pr-0">
                          <div class="avatar mr-1 m-0"><img src="../../assets/images/portrait/small/avatar-s-4.jpg" alt="avatar" height="39" width="39"></div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">فایل جدید</span> ارسال شد</h6><small class="notification-text">4 ساعت پیش</small>
                        </div>
                      </div>
                    </div>
                    <div class="d-flex justify-content-between cursor-pointer">
                      <div class="media d-flex align-items-center">
                        <div class="media-left pr-0">
                          <div class="avatar bg-rgba-danger m-0 mr-1 p-25">
                            <div class="avatar-content"><i class="bx bx-detail text-danger"></i></div>
                          </div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">گزارش بودجه</span> ایجاد شد</h6><small class="notification-text">25 ساعت پیش</small>
                        </div>
                      </div>
                    </div>
                    <div class="d-flex justify-content-between cursor-pointer">
                      <div class="media d-flex align-items-center border-0">
                        <div class="media-left pr-0">
                          <div class="avatar mr-1 m-0"><img src="../../assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="39" width="39"></div>
                        </div>
                        <div class="media-body">
                          <h6 class="media-heading"><span class="text-bold-500">مشتری جدید</span> دیدگاهی ارسال کرد</h6><small class="notification-text">2 روز پیش</small>
                        </div>
                      </div>
                    </div>
                  </li>
                  <li class="dropdown-menu-footer"><a class="dropdown-item p-50 text-primary justify-content-center" href="javascript:void(0)">خواندن همه اعلان ها</a></li>
                </ul>
              </li>
              <li class="dropdown dropdown-user nav-item"><a class="dropdown-toggle nav-link dropdown-user-link" href="#" data-toggle="dropdown">
                  <div class="user-nav d-lg-flex d-none"><span class="user-name">تونی استارک</span><span class="user-status">آماده</span></div><span><img class="round" src="../../assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="40" width="40"></span></a>
                <div class="dropdown-menu pb-0"><a class="dropdown-item" href="page-user-profile.html"><i class="bx bx-user mr-50"></i> ویرایش پروفایل</a><a class="dropdown-item" href="app-email.html"><i class="bx bx-envelope mr-50"></i> صندوق ورودی من</a><a class="dropdown-item" href="app-todo.html"><i class="bx bx-check-square mr-50"></i> وظیفه</a><a class="dropdown-item" href="app-chat.html"><i class="bx bx-message mr-50"></i> گفتگو ها</a>
                  <div class="dropdown-divider mb-0"></div><a class="dropdown-item" href="auth-login.html"><i class="bx bx-power-off mr-50"></i> خروج</a>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </nav>
    <!-- END: Header-->


    <!-- BEGIN: Main Menu-->
    <div class="header-navbar navbar-expand-sm navbar navbar-horizontal navbar-fixed navbar-light navbar-without-dd-arrow" role="navigation" data-menu="menu-wrapper">
      <div class="navbar-header d-xl-none d-block">
        <ul class="nav navbar-nav flex-row">
          <li class="nav-item mr-auto"><a class="navbar-brand" href="index.html">
              <div class="brand-logo"><img class="logo" src="../../assets/images/logo/logo.png"></div>
              <h2 class="brand-text mb-0">Frest</h2></a></li>
          <li class="nav-item nav-toggle"><a class="nav-link modern-nav-toggle pr-0" data-toggle="collapse"><i class="bx bx-x d-block d-xl-none font-medium-4 primary toggle-icon"></i></a></li>
        </ul>
      </div>
      <div class="shadow-bottom"></div>
      <!-- Horizontal menu content-->
      <div class="navbar-container main-menu-content" data-menu="menu-container">
        <!-- include ../../includes/mixins-->
        <ul class="nav navbar-nav" id="main-menu-navigation" data-menu="menu-navigation" data-icon-style="filled">
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="index.html" data-toggle="dropdown"><i class="menu-livicon" data-icon="desktop"></i><span data-i18n="Dashboard">داشبورد</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li data-menu=""><a class="dropdown-item align-items-center" href="dashboard-ecommerce.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>تجارت الکترونیک</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="dashboard-analytics.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>آمار تحلیلی</a>
              </li>
            </ul>
          </li>
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="#" data-toggle="dropdown"><i class="menu-livicon" data-icon="comments"></i><span>برنامه ها</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li data-menu=""><a class="dropdown-item align-items-center" href="app-email.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ایمیل</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="app-chat.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>گفتگو</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="app-todo.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>وظایف</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="app-calendar.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>تقویم</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="app-kanban.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>یادداشت ها</a>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>صورتحساب</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="app-invoice-list.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>لیست صورتحساب ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="app-invoice.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>صورتحساب</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="app-invoice-edit.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ویرایش صورتحساب</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="app-invoice-add.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>افزودن صورتحساب</a>
                  </li>
                </ul>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="app-file-manager.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>مدیریت فایل</a>
              </li>
            </ul>
          </li>
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="#" data-toggle="dropdown"><i class="menu-livicon" data-icon="briefcase"></i><span>رابط کاربری</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>محتوا</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="content-grid.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>توری</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="content-typography.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>تایپوگرافی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="content-text-utilities.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ابزار متن</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="content-syntax-highlighter.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>هایلایت Syntax</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="content-helper-classes.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>کلاس های کمکی</a>
                  </li>
                </ul>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="colors.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>رنگ ها</a>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>آیکن‌ها</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="icons-boxicons.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>Boxicons</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="icons-livicons.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>LivIcons</a>
                  </li>
                </ul>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>کارت</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="card-basic.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>پایه</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="card-actions.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>عملیات های کارت</a>
                  </li>
                </ul>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="widgets.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ویجت‌ها</a>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اجزاء</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-alerts.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اعلان‌ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-buttons-basic.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>دکمه ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-breadcrumbs.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>مسیر ناوبری</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-carousel.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>گردونه</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-collapse.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>باز و بسته شونده</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-dropdowns.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>منوی کشویی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-list-group.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>گروه لیست</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-modals.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>مودال ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-pagination.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>صفحه‌بندی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-navbar.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>نوار ناوبری</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-tabs-component.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سربرگ ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-pills-component.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سربرگ های دکمه ای</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-tooltips.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>تولتیپ ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-popovers.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>پاپ اور</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-badges.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>نشان ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-pill-badges.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>نشان های قرصی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-progress.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>پیشرفت</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-media-objects.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>رسانه ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-spinner.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>چرخنده</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="component-bs-toast.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اعلان توست</a>
                  </li>
                </ul>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اجزای بیشتر</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ex-component-avatar.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>آواتار</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ex-component-chips.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ژتون ها</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ex-component-divider.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>جدا کننده</a>
                  </li>
                </ul>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>افزونه ها</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-sweet-alerts.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>هشدار Sweet</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-toastr.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اعلان Toastr</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-noui-slider.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اسلایدر NoUi</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-drag-drop.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>کشیدن و رها کردن</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-tour.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>تور</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-swiper.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>گردونه Swiper</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-treeview.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>نمایش درختی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-block-ui.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>رابط کاربری بلوک</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-media-player.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>پخش کننده رسانه</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-miscellaneous.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>متفرقه</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="ext-component-i18n.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>چند زبانی</a>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="#" data-toggle="dropdown"><i class="menu-livicon" data-icon="thumbnails-big"></i><span>فرم ها و جدول ها</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>عناصر فرم</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-inputs.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ورودی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-input-groups.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>گروه های ورودی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-number-input.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ورودی عدد</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-select.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>انتخاب</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-radio.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>دکمه های رادیویی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-checkbox.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>چک باکس</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-switch.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سوییچ</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-textarea.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ناحیه متنی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-quill-editor.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ویرایشگر Quill</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-file-uploader.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ارسال کننده فایل</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="form-date-time-picker.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>انتخاب گر تاریخ و زمان</a>
                  </li>
                </ul>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="form-layout.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>طرح های فرم</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="form-wizard.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>فرم مرحله ای</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="form-validation.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>اعتبارسنجی فرم</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="form-repeater.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>فرم تکرار شونده</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="table.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>جدول</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="table-extended.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>جدول پیشرفته</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="table-datatable.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>جدول اطلاعات</a>
              </li>
            </ul>
          </li>
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="#" data-toggle="dropdown"><i class="menu-livicon" data-icon="notebook"></i><span>صفحات</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li data-menu=""><a class="dropdown-item align-items-center" href="page-user-profile.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>پروفایل کاربر</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="page-faq.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سوالات متداول</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="page-knowledge-base.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>پایگاه دانش</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="page-search.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>جستجو</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="page-account-settings.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>تنظیمات حساب کاربری</a>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>کاربران</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="page-users-list.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>لیست</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="page-users-view.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>مشاهده</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="page-users-edit.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>ویرایش</a>
                  </li>
                </ul>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>طرح های شروع</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="../../starter-kit/horizontal-menu-template/sk-layout-1-column.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>1 ستون</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="../../starter-kit/horizontal-menu-template/sk-layout-2-columns.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>2 ستون</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="../../starter-kit/horizontal-menu-template/sk-layout-fixed-navbar.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>نوار بالایی ثابت</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="../../starter-kit/horizontal-menu-template/sk-layout-fixed.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>طرح ثابت</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="../../starter-kit/horizontal-menu-template/sk-layout-static.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>طرح ایستا</a>
                  </li>
                </ul>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>احراز هویت</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="auth-login.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>ورود</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="auth-register.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>ثبت نام</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="auth-forgot-password.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>فراموشی رمز عبور</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="auth-reset-password.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>بازنشانی رمز عبور</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="auth-lock-screen.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>قفل صفحه</a>
                  </li>
                </ul>
              </li>
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>متفرقه</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="page-coming-soon.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>به زودی</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="error-404.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>404</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="error-500.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>500</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="page-not-authorized.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>دسترسی غیرمجاز</a>
                  </li>
                  <li data-menu=""><a class="dropdown-item align-items-center" href="page-maintenance.html" data-toggle="dropdown" target="_blank"><i class="bx bx-left-arrow-alt"></i>تعمیرات</a>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="#" data-toggle="dropdown"><i class="menu-livicon" data-icon="pie-chart"></i><span>نمودار ها و نقشه ها</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li data-menu=""><a class="dropdown-item align-items-center" href="chart-apex.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>Apex</a>
              </li>
              <li class="active" data-menu=""><a class="dropdown-item align-items-center" href="chart-chartjs.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>Chartjs</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="chart-chartist.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>Chartist</a>
              </li>
              <li data-menu=""><a class="dropdown-item align-items-center" href="maps-google.html" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>نقشه های گوگل</a>
              </li>
            </ul>
          </li>
          <li class="dropdown nav-item" data-menu="dropdown"><a class="dropdown-toggle nav-link" href="#" data-toggle="dropdown"><i class="menu-livicon" data-icon="morph-folder"></i><span>سایر</span></a>
            <ul class="dropdown-menu dropdown-menu-right">
              <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سطح های فهرست</a>
                <ul class="dropdown-menu dropdown-menu-right">
                  <li data-menu=""><a class="dropdown-item align-items-center" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سطح دوم</a>
                  </li>
                  <li class="dropdown dropdown-submenu" data-menu="dropdown-submenu"><a class="dropdown-item align-items-center dropdown-toggle" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سطح دوم</a>
                    <ul class="dropdown-menu dropdown-menu-right">
                      <li data-menu=""><a class="dropdown-item align-items-center" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سطح سوم</a>
                      </li>
                      <li data-menu=""><a class="dropdown-item align-items-center" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>سطح سوم</a>
                      </li>
                    </ul>
                  </li>
                </ul>
              </li>
              <li class="disabled" data-menu=""><a class="dropdown-item align-items-center" href="#" data-toggle="dropdown"><i class="bx bx-left-arrow-alt"></i>گزینه غیرفعال</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
      <!-- /horizontal menu content-->
    </div>
    <!-- END: Main Menu-->

    <!-- BEGIN: Content-->
    <div class="app-content content">
      <div class="content-overlay"></div>
      <div class="content-wrapper">
        <div class="content-header row">
          <div class="content-header-left col-12 mb-2 mt-1">
            <div class="row breadcrumbs-top">
              <div class="col-12">
                <h5 class="content-header-title float-left pr-1">Chartjs</h5>
                <div class="breadcrumb-wrapper">
                  <ol class="breadcrumb p-0 mb-0">
                    <li class="breadcrumb-item"><a href="index.html"><i class="bx bx-home-alt"></i></a>
                    </li>
                    <li class="breadcrumb-item"><a href="#">نمودار ها و نقشه ها</a>
                    </li>
                    <li class="breadcrumb-item active">Chartjs
                    </li>
                  </ol>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="content-body"><div class="row">
  <div class="col-12">
    <p>میتوانید به سادگی کامپوننت های نموداری قابل مصرف مجدد بسازید. مستندات کامل را در <a href="https://www.chartjs.org/docs/latest/getting-started/" target="_blank">اینجا</a> بخوانید.</p>
  </div>
</div>
<!-- line chart section start -->
<section id="chartjs-charts">
  <!-- Line Chart -->
  <div class="row">
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار خطی</h4>
        </div>
        <div class="card-content">
          <div class="card-body pr-0">
            <div class="height-300">
              <canvas id="line-chart"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Bar Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار میله ای</h4>
        </div>
        <div class="card-content">
          <div class="card-body pr-0">
            <div class="height-300">
              <canvas id="bar-chart"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <!-- Horizontal Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار میله ای افقی</h4>
        </div>
        <div class="card-content">
          <div class="card-body pr-0">
            <div class="height-300">
              <canvas id="horizontal-bar"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Pie Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار دایره ای</h4>
        </div>
        <div class="card-content">
          <div class="card-body">
            <div class="height-300">
              <canvas id="simple-pie-chart"></canvas>sssssss
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <!-- Doughnut Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار دونات</h4>
        </div>
        <div class="card-content">
          <div class="card-body">
            <div class="height-300">
              <canvas id="simple-doughnut-chart"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Radar Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار راداری</h4>
        </div>
        <div class="card-content">
          <div class="card-body">
            <div class="height-300">
              <canvas id="radar-chart"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Polar & Radar Chart -->
  <div class="row">
    <!-- Polar Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار قطبی</h4>
        </div>
        <div class="card-content">
          <div class="card-body">
            <div class="height-300">
              <canvas id="polar-chart"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>


    <!-- Bubble Chart -->
    <div class="col-md-6">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار حبابی</h4>
        </div>
        <div class="card-content">
          <div class="card-body">
            <div class="height-300">
              <canvas id="bubble-chart" width="300"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Scatter logX Chart -->
  <div class="row">
    <div class="col-12">
      <div class="card">
        <div class="card-header">
          <h4 class="card-title">نمودار پراکندگی</h4>
        </div>
        <div class="card-content">
          <div class="card-body">
            <div class="height-300">
              <canvas id="scatter-chart"></canvas>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- // line chart section end -->

        </div>
      </div>
    </div>
    <!-- END: Content-->


    <!-- BEGIN: Customizer-->
    <div class="customizer d-none d-md-block"><a class="customizer-close" href="#"><i class="bx bx-x"></i></a><a class="customizer-toggle" href="#"><i class="bx bx-cog bx bx-spin white"></i></a><div class="customizer-content p-2">
  <h4 class="text-uppercase mb-0 mt-n50">سفارشی سازی قالب</h4>
  <small>سفارشی سازی کنید و به صورت زنده مشاهده کنید.</small>
  <hr>
  <!-- Theme options starts -->
  <h5 class="mt-n25">طرح قالب</h5>
  <div class="theme-layouts">
    <div class="d-flex justify-content-start">
      <div class="mx-50">
        <fieldset>
          <div class="radio">
            <input type="radio" name="layoutOptions" value="false" id="radio-light" class="layout-name" data-layout="" checked>
            <label for="radio-light">روشن</label>
          </div>
        </fieldset>
      </div>
      <div class="mx-50">
        <fieldset>
          <div class="radio">
            <input type="radio" name="layoutOptions" value="false" id="radio-dark" class="layout-name" data-layout="dark-layout">
            <label for="radio-dark">تیره</label>
          </div>
        </fieldset>
      </div>
      <div class="mx-50">
        <fieldset>
          <div class="radio">
            <input type="radio" name="layoutOptions" value="false" id="radio-semi-dark" class="layout-name" data-layout="semi-dark-layout">
            <label for="radio-semi-dark">نیمه تیره</label>
          </div>
        </fieldset>
      </div>
    </div>
  </div>
  <!-- Theme options starts -->
  <hr>

  <!-- Menu Colors Starts -->
  <div id="customizer-theme-colors">
    <h5>رنگ های فهرست</h5>
    <ul class="list-inline unstyled-list">
      <li class="color-box bg-primary selected" data-color="theme-primary"> </li>
      <li class="color-box bg-success" data-color="theme-success"> </li>
      <li class="color-box bg-danger" data-color="theme-danger"> </li>
      <li class="color-box bg-info" data-color="theme-info"> </li>
      <li class="color-box bg-warning" data-color="theme-warning"> </li>
      <li class="color-box bg-dark" data-color="theme-dark"> </li>
    </ul>
    <hr>
  </div>
  <!-- Menu Colors Ends -->
  <!-- Menu Icon Animation Starts -->
  <div id="menu-icon-animation">
    <div class="d-flex justify-content-between align-items-center">
      <div class="icon-animation-title">
        <h5 class="pt-25">انیمیشن آیکن ها</h5>
      </div>
      <div class="icon-animation-switch">
        <div class="custom-control custom-switch">
          <input type="checkbox" class="custom-control-input" checked id="icon-animation-switch">
          <label class="custom-control-label" for="icon-animation-switch"></label>
        </div>
      </div>
    </div>
    <hr>
  </div>
  <!-- Menu Icon Animation Ends -->
  <!-- Collapse sidebar switch starts -->
  <div class="collapse-sidebar d-flex justify-content-between align-items-center">
    <div class="collapse-option-title">
      <h5 class="pt-25">جمع کردن فهرست</h5>
    </div>
    <div class="collapse-option-switch">
      <div class="custom-control custom-switch">
        <input type="checkbox" class="custom-control-input" id="collapse-sidebar-switch">
        <label class="custom-control-label" for="collapse-sidebar-switch"></label>
      </div>
    </div>
  </div>
  <!-- Collapse sidebar switch Ends -->
  <hr>

  <!-- Navbar colors starts -->
  <div id="customizer-navbar-colors">
    <h5>رنگ های نوار بالایی</h5>
    <ul class="list-inline unstyled-list">
      <li class="color-box bg-white border selected" data-navbar-default=""> </li>
      <li class="color-box bg-primary" data-navbar-color="bg-primary"> </li>
      <li class="color-box bg-success" data-navbar-color="bg-success"> </li>
      <li class="color-box bg-danger" data-navbar-color="bg-danger"> </li>
      <li class="color-box bg-info" data-navbar-color="bg-info"> </li>
      <li class="color-box bg-warning" data-navbar-color="bg-warning"> </li>
      <li class="color-box bg-dark" data-navbar-color="bg-dark"> </li>
    </ul>
    <small><strong>نکته :</strong> این گزینه تنها در حالت نوار ثابت و در هنگام اسکرول صفحه نمایش داده خواهد شد.</small>
    <hr>
  </div>
  <!-- Navbar colors starts -->
  <!-- Navbar Type Starts -->
  <h5 class="mt-n25">نوع نوار بالایی</h5>
  <div class="navbar-type d-flex justify-content-start">
    <div class="hidden-ele mx-50">
      <fieldset>
        <div class="radio">
          <input type="radio" name="navbarType" value="false" id="navbar-hidden">
          <label for="navbar-hidden">مخفی</label>
        </div>
      </fieldset>
    </div>
    <div class="mx-50">
      <fieldset>
        <div class="radio">
          <input type="radio" name="navbarType" value="false" id="navbar-static">
          <label for="navbar-static">ایستا</label>
        </div>
      </fieldset>
    </div>
    <div class="mx-50">
      <fieldset>
        <div class="radio">
          <input type="radio" name="navbarType" value="false" id="navbar-sticky" checked>
          <label for="navbar-sticky">ثابت</label>
        </div>
      </fieldset>
    </div>
  </div>
  <hr>
  <!-- Navbar Type Starts -->

  <!-- Footer Type Starts -->
  <h5 class="mt-n25">نوع فوتر</h5>
  <div class="footer-type d-flex justify-content-start">
    <div class="mx-50">
      <fieldset>
        <div class="radio">
          <input type="radio" name="footerType" value="false" id="footer-hidden">
          <label for="footer-hidden">مخفی</label>
        </div>
      </fieldset>
    </div>
    <div class="mx-50">
      <fieldset>
        <div class="radio">
          <input type="radio" name="footerType" value="false" id="footer-static" checked>
          <label for="footer-static">ایستا</label>
        </div>
      </fieldset>
    </div>
    <div class="mx-50">
      <fieldset>
        <div class="radio">
          <input type="radio" name="footerType" value="false" id="footer-sticky">
          <label for="footer-sticky" class="">چسبان</label>
        </div>
      </fieldset>
    </div>
  </div>
  <!-- Footer Type Ends -->
  <hr>

  <!-- Card Shadow Starts-->
  <div class="card-shadow d-flex justify-content-between align-items-center py-25">
    <div class="hide-scroll-title">
      <h5 class="pt-25">سایه کارت</h5>
    </div>
    <div class="card-shadow-switch">
      <div class="custom-control custom-switch">
        <input type="checkbox" class="custom-control-input" checked id="card-shadow-switch">
        <label class="custom-control-label" for="card-shadow-switch"></label>
      </div>
    </div>
  </div>
  <!-- Card Shadow Ends-->
  <hr>

  <!-- Hide Scroll To Top Starts-->
  <div class="hide-scroll-to-top d-flex justify-content-between align-items-center py-25">
    <div class="hide-scroll-title">
      <h5 class="pt-25">مخفی سازی دکمه اسکرول به بالا</h5>
    </div>
    <div class="hide-scroll-top-switch">
      <div class="custom-control custom-switch">
        <input type="checkbox" class="custom-control-input" id="hide-scroll-top-switch">
        <label class="custom-control-label" for="hide-scroll-top-switch"></label>
      </div>
    </div>
  </div>
  <!-- Hide Scroll To Top Ends-->
</div>
    </div>
    <!-- End: Customizer-->

    <!-- Buynow Button-->
    <div class="buy-now"><a href="#" target="_blank" class="btn btn-danger">ارتباط با ما</a>

    </div>
    <!-- demo chat-->
    <div class="widget-chat-demo"><!-- widget chat demo footer button start -->
<button class="btn btn-primary chat-demo-button glow px-1"><i class="livicon-evo" data-options="name: comments.svg; style: lines; size: 24px; strokeColor: #fff; autoPlay: true; repeat: loop;"></i></button>
<!-- widget chat demo footer button ends -->
<!-- widget chat demo start -->
<div class="widget-chat widget-chat-demo d-none">
  <div class="card mb-0">
    <div class="card-header border-bottom p-0">
      <div class="media m-75">
        <a href="JavaScript:void(0);">
          <div class="avatar mr-75">
            <img src="../../assets/images/portrait/small/avatar-s-2.jpg" alt="avtar images" width="32" height="32">
            <span class="avatar-status-online"></span>
          </div>
        </a>
        <div class="media-body">
          <h6 class="media-heading mb-0 mt-n25"><a href="javaScript:void(0);">جان اسنو</a></h6>
          <span class="text-muted font-small-3">فعال</span>
        </div>
        <i class="bx bx-x widget-chat-close float-right my-auto cursor-pointer"></i>
      </div>
    </div>
    <div class="card-body widget-chat-container widget-chat-demo-scroll">
      <div class="chat-content">
        <div class="badge badge-pill badge-light-secondary my-1">امروز</div>
        <div class="chat">
          <div class="chat-body">
            <div class="chat-message">
              <p>لورم ایپسوم متن ساختگی</p>
              <span class="chat-time">7:45 ق.ظ</span>
            </div>
          </div>
        </div>
        <div class="chat chat-left">
          <div class="chat-body">
            <div class="chat-message">
              <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت</p>
              <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</p>
              <span class="chat-time">7:50 ق.ظ</span>
            </div>
          </div>
        </div>
        <div class="chat">
          <div class="chat-body">
            <div class="chat-message">
              <p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>
              <span class="chat-time">8:01 ق.ظ</span>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="card-footer border-top p-1">
      <form class="d-flex" onsubmit="widgetChatMessageDemo();" action="javascript:void(0);">
        <input type="text" class="form-control chat-message-demo mr-75" placeholder="اینجا بنویسید ...">
        <button type="submit" class="btn btn-primary glow px-1"><i class="bx bx-paper-plane"></i></button>
      </form>
    </div>
  </div>
</div>
<!-- widget chat demo ends -->

    </div>
    <div class="sidenav-overlay"></div>
    <div class="drag-target"></div>

    <!-- BEGIN: Footer-->
    <footer class="footer footer-static footer-light">
      <p class="clearfix mb-0"><span class="float-left d-inline-block">ارائه شده در وب‌سایت <a href="https://www.rtl-theme.com" target="_blank">راست‌چین</a></span><span class="float-right d-sm-inline-block d-none">ساخته شده با<i class="bx bxs-heart pink ml-50 font-small-3"></i></span>
        <button class="btn btn-primary btn-icon scroll-top" type="button"><i class="bx bx-up-arrow-alt"></i></button>
      </p>
    </footer>
    <!-- END: Footer-->


    <!-- BEGIN: Vendor JS-->
    <script src="../../assets/vendors/js/vendors.min.js"></script>
    <script src="../../assets/fonts/LivIconsEvo/js/LivIconsEvo.tools.min.js"></script>
    <script src="../../assets/fonts/LivIconsEvo/js/LivIconsEvo.defaults.js"></script>
    <script src="../../assets/fonts/LivIconsEvo/js/LivIconsEvo.min.js"></script>
    <!-- BEGIN Vendor JS-->

    <!-- BEGIN: Page Vendor JS-->
    <script src="../../assets/vendors/js/ui/jquery.sticky.js"></script>
    <script src="../../assets/vendors/js/charts/chart.min.js"></script>
    <!-- END: Page Vendor JS-->

    <!-- BEGIN: Theme JS-->
    <script src="../../assets/js/scripts/configs/horizontal-menu.js"></script>
    <script src="../../assets/js/core/app-menu.js"></script>
    <script src="../../assets/js/core/app.js"></script>
    <script src="../../assets/js/scripts/components.js"></script>
    <script src="../../assets/js/scripts/footer.js"></script>
    <script src="../../assets/js/scripts/customizer.js"></script>
    <!-- END: Theme JS-->

    <!-- BEGIN: Page JS-->
    <script src="../../assets/js/scripts/charts/chart-chartjs.js"></script>
    <!-- END: Page JS-->

  </body>
  <!-- END: Body-->
</html>